{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "056f3e71a26da9c03ad2be3131c39a073e053b069e2584cf8fc266e56f2f8a89"
  }
}